Automatically Update WebDriver


#1

This is a companion discussion topic for the original entry at https://docs.katalon.com/katalon-studio/docs/automatically-update-webdriver.html

#2

Thanks. This helped. I almost put a post in here about my problem. This was the solution. Do you think that this setting should be the default?


#3

This option greatly affects the performance of Katalon. If you turn off the option, Katalon does not work.


#4

chrome just released an update on the browser and it has made me work delayed. How do i solve this issue since Katalon is unable to identify the updated drivers. i just checked the Automatic update, restart Katalon studio. When i lau

nch my scripts and not working. I use version 6.2.1


#5

SLF4J: The requested version 1.7.16 by your slf4j binding is not compatible with [1.6]
SLF4J: See http://www.slf4j.org/codes.html#version_mismatch for further details.
Thats the error i get… I have checked Automatic update Webdriver to be on but still does not work. i have version 6.2.1


#6

Hi I also faced same issue with chrome browser version and after I checked the check box of automatically update web Driver from preference web ui tab the issue got resolved thanks team for the solution post.